Page MenuHomePhabricator

Requesting Pending Changes Reviewer on enwiki beta
Closed, ResolvedPublic

Description

After various "issues", I think it is time to get on with life. I recently acquired Pending Changes Reviewer on enwiki and would therefore request it for my beta sock on the enwiki version (if possible) to see what effect "bleeding edge" code may have on my work. Also thank you for giving the browser tests users a new role since if I ever fully recover from the problem I now know who to not worry about.

P.S: Feel free to say the truth so I know how to improve my attitude overall.

Event Timeline

Sau226 created this task.Mar 4 2018, 7:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2018, 7:52 PM
Sau226 added a comment.EditedMar 4 2018, 8:02 PM

Also while you're on it could please downgrade my global user page protection on the beta meta and set it to autoconfirmed editing (changing nothing else). When I got desysopped I could not edit it any further

Reedy added a subscriber: Reedy.Mar 5 2018, 1:24 AM

https://en.wikipedia.org/wiki/Special:UserRights/sau226

(change visibility) 09:25, 30 January 2018 Widr (talk | contribs | block) changed group membership for Sau226 from extended confirmed user to extended confirmed user and reviewer (+reviewer; Requested at WP:PERM; Special:PermaLink/823112667#User:Sau226 (using userRightsManager))
(change visibility) 14:30, 23 October 2017 Sau226 (talk | contribs | block) was automatically promoted from (none) to extended confirmed user
Sau226 renamed this task from Requesting PCR on enwiki beta to Requesting Pending Changes Reviewer on enwiki beta.Mar 5 2018, 3:16 AM
Sau226 updated the task description. (Show Details)
DannyS712 added a project: User-DannyS712.
DannyS712 removed DannyS712 as the assignee of this task.Mar 28 2019, 3:05 AM
DannyS712 added a subscriber: DannyS712.

Oops, I didn't see the second part of the request (the protection). I have added the pending changes reviewer right (https://en.wikipedia.beta.wmflabs.org/w/index.php?title=Special:Log&logid=138069) but can't remove the protection.

Krenair closed this task as Resolved.Mar 28 2019, 5:22 PM
Krenair assigned this task to DannyS712.
Krenair added a subscriber: Krenair.

removed protection